/* CSS Document */


/* --------------------------------------------------------------------------
 * Turtrozz       : Turtrozz stylesheet on Foundstrap's ZendGarden Template
 *  
 * file           : turt.css
 * Version        : 1.0
 * Author         : Turtrozz - team
 * Author URI     : http://www.turtrozz.com
 *
 * Turtrozz Digitals. Copyright 2017. All Rights Reserved.
 * -------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------
   [Table of contents]
   
   1. Header[Connect And Social]
   2. Header[Logo And Links]
   3. helpers
   4. grid
   
   -------------------------------------------------------------------------- */



/* Header[Connect] */


.turt-connect{
	
	color: #0CC !important;
}

.header-social .fa{
	
	color: #9C0;
}

.turt-social li:hover .facebook-color {
    background-color: #FFF;
}
.turt-social li:hover .twitter-color {
    background-color: #FFF;
}
.turt-social li:hover .google-color {
    background-color: #FFF;
}

.turt-social li:hover .instagram-color {
    background-color:#FFF;
}

/* Header[Logo And Navigation] */

/* Header */

.header-main {
    background: rgba(255,255,255,.8);
}

/* Logo */

.header-logo {
    padding-top: 10px;
   
}

.header-logo img {
    height: 100px;
    width: 342;
}
.header-logo .logo-responsive,
.header-logo .logo-sticky {
    height: 60px;
	width: auto;
}


/* Menu */

.me-menu > li > a {
    color: #333;
    
}

.me-menu > li > a:hover,
.me-menu > li > a:focus,
.me-menu > li > a.active,
.me-menu > li > a.highlighted,
.me-menu > li > a.current {
    color: #0CC;
    border-bottom-width: 3px;
	border-bottom-color: #ff9900;
}


/* Carousel/Slider Section */

.turt-caro-item-1{
	
	color: #ff9900;
	background-color: rgba(255,255,255,1);
	width: 50%;
	position: relative;
	left: 25%;
	border-radius: 10px;
	
}

.turt-caro-head-1{
	
	color: #FFF !important;
	font-size: 1.5em;
	
}

.turt-btn{
	
	background-color: rgba(153,204,0,.7);	
}

.turt-btn-learn
{
	
	border-color: #0CC;
	color: #000;	
}

/* Content Body */

.text-color{
	
	color: #0CC;
	
}

.turt-bot-quote-back{
	
	background-color: #0CC !important;
	
}






/* 404 Page */



.turt-404-back{
	
	background-color: #00ccff !important;
}


/*  Server Response modal  */



/* ================Response Modal========================= */



#resModal{
	
	
	display: none;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0);
	background-color: rgba(255,255,255,0.1);
	
	
}

.resModal-box{
	
	position: relative;
	width: 45%;
	margin:0 auto;
	margin-top: 15%;
	padding: 3%;
	height: auto;
	background-color: #0CF;
	animation: bounce 1s ease-out running alternate; 
	
	
}




.resModal-header .rescloseModal{
	
	font-size: 1.9em;
	color: #FFF;
	margin-top: -6%;
	cursor: pointer;
	
	
}
.restModal-header .rescloseModal:hover,.rescloseModal:focus{
	
	cursor: pointer;
	color: #999;
	
	
	
}

.resModal-body{

	padding-left: 3%;
	
}

.resModal-body p{

	text-align: center;
	
}




.resModal-footer{
	
	margin-top: 15px;
	padding-top: 15px;
	
}
 
.resModal-footer .resclose-modal{
	
	font-size: 1.5em;
	width: 30%;
	float: right;
	border:solid 0 #CCC;
	border-radius: 5px;
	
}
.resModal-footer .resclose-modal:hover{
	
	
	
	
	background-color: #999;
	color: #FFF;
	
}




/* ================Electrical services Modal========================= */

